CREATE PROCEDURE [dbo].[RP_CE_SCARICA_VAR_MERCATI] AS
BEGIN
insert into [10.10.32.73].consulenzaEvolutaFL.dbo.RDR_RMI_STORICO
select 
	portafoglio as isin,
	getDate() as datariferimento,
	cast(varPerc as decimal(18,6)) as var,
	--cast(var as nvarchar) as var,
	getDate()as dtcaricamento,
	'Batch Report' as esito
from dbo.ETL_Storicizzazione_VAR
END